# KiBot Filter for components with an LCSC Part Number

kibot:
  version: 1

filters:
  - name: @NAME@
    comment: '@COMMENT@'
    type: generic
    include_only:
      - column: _field_lcsc_part
        regex: '^C\d+'

...
definitions:
  COMMENT: Only parts with LCSC Part Number
  NAME: only_lcsc_parts
